/* CSS Document */
@media screen and (max-width: 1120px) {
	body_1120 {}

	.calendar .day .day_number {
		padding-top:8px;
		padding-bottom:15px;
	}
		
}

@media screen and (max-width: 860px) {
	body_860 {}

	.calendar .day .day_number {
		padding-top:8px;
		padding-bottom:10px;
		font-size: 20px;
    	line-height: 30px;
	}	
}

@media screen and (max-width: 720px) {
	body_720 {}
	
	.calendar .day .day_number {
		padding-top:4px;
		padding-bottom:4px;
	}
	
	.calendar .day .points .point {
		width:16px;
		height:16px;
	}
}

@media screen and (max-width: 560px) {
	body_560 {}
	
	.for_days {
		display:none;
	}
	
	.calendar .day.empty {
		display:none;
	}
	
	.calendar .day {
		width:100%;
		float:none;
		margin-right:0;
		clear:both;
		height:auto;
	}
	
	.calendar .day.first {
		border-top:1px solid #AF9191;
	}
	
	.calendar .day.last {
		margin-bottom:0;
		border-bottom:1px solid #AF9191;
	}
	
	.calendar .day .day_number {
		float:left;
		margin-left:20px;
		font-size:24px;
		padding-top:8px;
		padding-bottom:8px;
		width:40px;
	}
	
	.calendar .day .points {
		float:left;
		padding-left:30px;
		padding-right:10px;	
		margin-top:13px;	
	}
	
	.calendar .day .points .point {
		width:20px;
		height:20px;
	}
	
	.box.action_calendar .box_content .calender_list .calendar_item .for_date {
		width:90px;
	}
	
	.box.action_calendar .box_content .calender_list .calendar_item .for_name {
		float:left;
		width:calc(100% - 120px);
		padding-right:30px;
	}
}